Subject: Re: [PATCH][BNX2]: Disable MSI on 5706 if AMD 8132 bridge is present

From: Jeff Garzik <[email-masked]>
Date: Fri, 29 Sep 2006 19:15:14 -0400

David Miller wrote:
> From: Jeff Garzik <[email-masked]>
> Date: Fri, 29 Sep 2006 19:00:15 -0400
> 
>> The patch and description provided no information about whether or not 
>> it would be better to blacklist 8132 globally, as we have already done 
>> with the 8131.
> 
> It absolutely was not vague, it gave an explicit description of what
> the problem was, down to the transaction type being used by 5706 and
> what the stated rules are in the PCI spec, and it also gave a clear
> indication that the 5706 was in the wrong and that this was believed
> to be a unique situation.

It was completely vague as to why this incompatibility was specific to 
the 5706, when -- as the description noted -- the behavior is legal.

Re-read the patch.  At no time does it say 5706 was in the wrong.

	Jeff